Oracle Solaris Critical Patch Update : jan2017_SRU11_3_15_4_0

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote Solaris system is missing a security patch from CPU
jan2017.

Description :

This Solaris system is missing necessary patches to address critical
security updates :

- Vulnerability in the Solaris component of Oracle Sun
Systems Products Suite (subcomponent: Kernel). The
supported version that is affected is 11.3. Difficult to
exploit vulnerability allows unauthenticated attacker
with network access via multiple protocols to compromise
Solaris. Successful attacks of this vulnerability can
result in unauthorized update, insert or delete access
to some of Solaris accessible data. (CVE-2016-8330)

- Vulnerability in the Solaris component of Oracle Sun
Systems Products Suite (subcomponent: Kernel Zones
virtualized block driver). The supported version that is
affected is 11.3. Difficult to exploit vulnerability
allows high privileged attacker with logon to the
infrastructure where Solaris executes to compromise
Solaris. Successful attacks of this vulnerability can
result in unauthorized creation, deletion or
modification access to critical data or all Solaris
accessible data and unauthorized ability to cause a hang
or frequently repeatable crash (complete DOS) of
Solaris. (CVE-2017-3276)

See also :

http://www.nessus.org/u?7983a43f
http://www.nessus.org/u?89a8e429
https://support.oracle.com/rs?type=doc&id=2220066.1

Solution :

Install the jan2017 CPU from the Oracle support website.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N)

Family: Solaris Local Security Checks

Nessus Plugin ID: 96601 ()

Bugtraq ID: 95544
95572

CVE ID: CVE-2016-8330
CVE-2017-3276

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now